[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsWindowEnabled

Determines whether a window can receive mouse and keyboard input.

## Declaration

Source position: winapih.inc line 181

`public function TWidgetSet.IsWindowEnabled(`
`handle: HWND`
`):Boolean; virtual;`

## Arguments

`handle` |  | The window handle.

## Function result

True when the window is enabled (and visible).